using System.Web.Mvc;

namespace VonageTest.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            ViewBag.Title = "Home Page";

            return View();
        }


    }
}
//ASK CHAT TO CONVERT THIS TO NET FRAMEWORK
